<!doctype html>
<html class="use-header3" lang="en">
   <head >
      <script>
         var BASE_URL = WEB_URL = 'https://alogic.co/';
         var RTL = false;
            var require = {
                "baseUrl": "https://alogic.co/static/frontend/Mgs/claue/en_US"
            };
                var CATALOG_CHECK = 0;
                
      </script>
      <meta charset="utf-8"/>
      <meta name="title" content="chromebook"/>
      <meta name="description" content="Alogic"/>
      <meta name="keywords" content="Alogic, Alogic.co"/>
      <meta name="robots" content="INDEX,FOLLOW"/>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
      <title>Mother's Day landing page</title>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/_cache/merged/a243c58bc34e546eef318081567a9995.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="cssmag/twentytwenty.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Brand/css/mgs_brand.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
      <link  rel="stylesheet" type="text/css"  rel="stylesheet" type="text/css" href="https://use.typekit.net/bmo2esu.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs/require.js"></script>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/animate.min.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/mage/requirejs/mixins.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs-config.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/timer.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/Mirasvit_Helpdesk/js/customer_data/update.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/StripeIntegration_Payments/js/stripe_payments.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/bootstrap.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/custom.js"></script>
      <link  rel="icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="shortcut icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="stylesheet" type="text/css"  media="all" href="cssmag/style.css" />
   </head>
   <body data-container="body" class="cms-magforce" id="html-body">
      <div class="main-row">
      <div class="column main">
         <section class="main-banner">
            <div class="container-fluid ">
               <div class="row">
                  <div class="col-md-12 no-padding bottom ir_wrapper">
                     <img src="cssmag/md-main-banner.jpg" alt="" class="img-responsive">
                  </div>
               </div>
            </div>
         </section>
         <section class="md_content">
            <div class="container">
               <div class="row">
                  <div class="col-lg-12 col-md-12">
                     <h2>Modern Gifts Mims will try truly connect with</h2>
                     <h6>Want to spoil mum with great Mother's Day gifts at great prices?<br>Enter the code MD25 at checkout</h6>
                     <a class="btn btn-primary" href="#">Shop the Range</a>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-12 col-md-12">
                     <img src="cssmag/md-banner1.jpg" alt="" class="img-responsive padder_tb_30">
                     <h2>Makes Mum's day with a wireless charger</h2>
                     <h6>Wireless charging is as easy as it looks.Help your mum win back space<br>otherwise lat to messy cables on desk and nightstands.</h6>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-6 col-md-6 col-lg-offset-3 col-md-offset-3">
                     <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                        <div class="md_product">
                           <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                           <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                           <span class="md_price">$400</span>
                           <a href="#" class="md_btn btn-primary">Add to Cart</a>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                        <div class="md_product">
                           <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                           <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                           <span class="md_price">$400</span>
                           <a href="#" class="md_btn btn-primary">Add to Cart</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-12 col-md-12">
                     <img src="cssmag/md-banner2.jpg" alt="" class="img-responsive padder_tb_30">
                     <h2>Speedy device charging right now</h2>
                     <h6>ALOGIC's Rapid Power Gan wall chargers are small-statured but big on power.Mums can <br> plug then into simultaneously power their phones,and laptops on<br> next-generation speeds.</h6>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
               </div>
               <!-- slider end -->
               <div class="row">
                  <div class="col-lg-12 col-md-12">
                     <img src="cssmag/md-banner3.jpg" alt="" class="img-responsive padder_tb_30">
                     <h2>the webcame for togetherness</h2>
                     <h6>The IRIS webcame is a Full HD webcame that helps friends and families feel more<br>connected than ever</h6>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-4 col-md-4 col-sm-6 col-xs-6 col-lg-offset-4 col-md-offset-4 col-sm-offset-3 col-xs-offset-3">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-12 col-md-12">
                     <img src="cssmag/md-banner4.jpg" alt="" class="img-responsive padder_tb_30">
                     <h2>Laptop stands for perfect view</h2>
                     <h6>Screen viewing needn't be a pain in your mum's neck with ALOGIC's ergonomic <br>laptop and tablet stands</h6>
                  </div>
               </div>
               <div class="row">
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 ">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 ">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 ">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                     <div class="md_product">
                        <img src="cssmag/charger.jpg" alt="" class="img-responsive">
                        <h5>Lorem ipsum dolor sit amet, consectetur</h5>
                        <span class="md_price">$400</span>
                        <a href="#" class="md_btn btn-primary">Add to Cart</a>
                     </div>
                  </div>
               </div>
            </div>
         </section>
      </div>
      <script type="text/javascript">
         //<![CDATA[
         require(['jquery'], function ($) {
         $(document).ready(function () {
         
         function isVisible($el) {
         var winTop = $(window).scrollTop();
         var winBottom = winTop + $(window).height();
         var elTop = $el.offset().top;
         var elBottom = elTop + $el.height();
         return ((elBottom<= winBottom) && (elTop >= winTop));
         }
         $(function() {
         
         });
         
         });
         });
      </script>
      <script type="text/javascript">
      require(['jquery', 'mgs/owlcarousel'], function($) {
      $(document).ready(function() {
      });});
      </body>
      </html>